
html,body { font-family: 'Open Sans', sans-serif !important; }
body { margin:0; }
.newsletterBox fieldset {
border: 0;
margin: 0;
padding: 0;
	}
.newsletterBox h2 { padding:0 0 10px 0; margin:0 !important;  font-family: 'Open Sans', sans-serif !important; font-size:18px; }
    .newsletterBox { padding: 5px 15px;  margin: 0px; width:517px; }
    .newsletterBox table th { vertical-align:middle; }
    .newsletterBox p {
			color: white;
font-size: 16px;
font-weight: bold;
margin: 0;
padding: 0 10px 0 0;
text-shadow: 0 1px 0 black;
			
text-align:left; }
    .newsletterEmailInput { padding: 0 5px;
background: white; height:30px; float:left; width:150px; border:1px solid grey; padding: 0 10px; border-right: 0;         -webkit-border-radius: 3px 0 0 3px;
        border-radius:  3px 0 0 3px; }
    .newsletterLeft { vertical-align:middle; }
    .newsletterSubmit { 
        cursor:pointer;
        height:30px;
        float:left; width:100px;    
        text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
        filter: dropshadow(color=#000, offx=1, offy=1);
        border: 1px solid grey;
        -webkit-border-radius: 0 3px 3px 0;
        border-radius: 0 3px 3px 0;
	font-weight:bold;
	color:black !important;
	text-shadow: 1px 1px 0px  rgba(255,255,255, 0.4) !important;
	background: #2b6baf; /* Old browsers */
	background: #eeeeee; /* Old browsers */
	background: -moz-linear-gradient(top,  #eeeeee 0%, #cccccc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #eeeeee 0%,#cccccc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
	padding: 0 12px;
    }
    .newsletterSubmit:hover {
    	background: #cccccc; /* Old browsers */
	background: -moz-linear-gradient(top,  #cccccc 0%, #eeeeee 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cccccc), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cccccc 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cccccc 0%,#eeeeee 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cccccc 0%,#eeeeee 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #cccccc 0%,#eeeeee 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
        
    }
    
    
.newsletterEmailInput input{
    padding:0;
    outline: none;
    font-size: 14px;
    color: #bfbfbf;
    line-height: 18px;
    width: 100%;
    height:100%;
    background: white;
    border:0;        
}
.newsletterEmailInput input:focus { 
        color: #333333;
    }
.newsletterSubmit input{
    cursor:pointer;
    height:100%;
    outline: none;
    font-size: 12px;
    color: #333;
    line-height: 18px;
    width: 100%;
    border:0;
    background:transparent;
}

#newsInputVergleich.newsletterBox { padding:0; }
#newsInputVergleich .newsletterSubmit,
#newsInputVergleich .newsletterEmailInput { height:25px; }          
#newsInputVergleich {}          
#newsInputVergleich {}             